Subject: RE: [Capwap] Radio Type change request

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 18 Jan 2006 10:47:03 -0800

Ok, I will make the change for completeness.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Philip Rakity [mailto:[email-masked]] 
> Sent: Wednesday, January 18, 2006 10:44 AM
> To: Pat Calhoun (pacalhou)
> Cc: [email-masked]
> Subject: Re: [Capwap] Radio Type change request
> 
> 
> Pat,
> 
> Some devices I have come across have a configuration option 
> to support ONLY G and not B/G.  So maybe there room to 
> enumerate things.
> 
> Philip
> 
> On Jan 18, 2006, at 10:36 AM, Pat Calhoun (pacalhou) wrote:
> 
> > Change request (c) in http://lists.frascone.com/pipermail/capwap/
> > msg02056.html states that the radio types in the specification are 
> > incorrect. The comment reads:
> >
> > Page 35 -- Radio Type --  no 802.11b (only) -- no 802.11n 
> -- no superG 
> > -- no superA
> >
> > I wonder whether it is really worth including an 802.11b only 
> > enumeration, given that all 2.4Ghz devices I am aware of these days 
> > that I am aware of support both b and g. Further, including 
> SuperG and 
> > SuperA is ill advised since it is not a standard. I will 
> add 802.11n.
> > Pat Calhoun
> > CTO, Wireless Networking Business Unit Cisco Systems
> >
> >
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> >
> > Archives: http://lists.frascone.com/pipermail/capwap
> 
> Philip Rakity
> [email-masked]
> 
> 
> This message is hereby marked U4EA CONFIDENTIAL, is intended 
> only for the use of the individual or individuals to which it 
> is addressed and shall notbe disclose or made available to 
> any other party except with the prior written consent of the 
> sender. If the reader of this message is not the intended 
> recipient, you are hereby notified that any dissemination, 
> distribution or copying of this message is strictly 
> prohibited. If you have received this communication in error, 
> please notify us immediately by replying to the sender of this E-Mail.
> 
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap